Support » Plugin: BuddyPress Activity Autoloader » WordPress 5.2.2

  • As of now BuddyPress Activity Autoloader has not been tested with version WordPress 5.2.2
    Do you know if this will soon be tested with 5.2.2? I would be very interested in installing this plugin for my site.

    Thank you,
    Naly

    • This topic was modified 4 months, 1 week ago by nwus30. Reason: This is a support question

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.